Debian Bug report logs - #282666
RFP: cel -- a game entity layer based on Crystal Space

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>

Date: Tue, 23 Nov 2004 18:18:04 UTC

Severity: wishlist

Merged with 620565

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282666; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Manuel A. Fernandez Montecelo" <manuel@sindominio.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Manuel A. Fernandez Montecelo" <manuel@sindominio.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: cel -- Crystal Entity Layer (CEL) is a game entity layer based on Crystal Space.
Date: Tue, 23 Nov 2004 19:09:14 +0100
Package: wnpp
Severity: wishlist


* Package name    : cel
  Version         : -
  Upstream Author : Jorrit Tyberghein <Jorrit.Tyberghein@uz.kuleuven.ac.be>
* URL             : http://sourceforge.net/projects/cel
* License         : LGPL
  Description     : Crystal Entity Layer (CEL) is a game entity layer based on Crystal Space. It makes it easier for game developers to create games based on Crystal Space. CEL can optionally be used together with Python or other scripting languages.

(Include the long description here.)

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.9
Locale: LANG=pt_PT, LC_CTYPE=pt_PT (charmap=ISO-8859-1)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Manuel A. Fernandez Montecelo" <manuel@sindominio.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 282666-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 282666-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 02 Jan 2006 12:16:47 -0700
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 282666
thanks bts

Further comments on the work done in the bug sent to
282666@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 13:54:32 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Wen-Yen Chuang <caleb@calno.com> to control@bugs.debian.org. (Fri, 09 May 2008 17:18:08 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Wen-Yen Chuang <caleb@calno.com> to control@bugs.debian.org. (Fri, 09 May 2008 17:18:10 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: cel -- a game entity layer based on Crystal Space' from `RFP: cel -- Crystal Entity Layer (CEL) is a game entity layer based on Crystal Space.'. Request was from Wen-Yen Chuang <caleb@calno.com> to control@bugs.debian.org. (Fri, 09 May 2008 17:18:10 GMT) Full text and rfc822 format available.

Owner recorded as Wen-Yen Chuang <caleb@calno.com>. Request was from Wen-Yen Chuang <caleb@calno.com> to control@bugs.debian.org. (Fri, 09 May 2008 17:18:11 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: cel -- a game entity layer based on Crystal Space' from `ITP: cel -- a game entity layer based on Crystal Space'. Request was from Wen-Yen Chuang <caleb@calno.com> to control@bugs.debian.org. (Fri, 09 May 2008 17:18:12 GMT) Full text and rfc822 format available.

Owner changed from Wen-Yen Chuang <caleb@calno.com> to Wen-Yen Chuang <caleb@calno.com>. Request was from Wen-Yen Chuang <caleb@calno.com> to control@bugs.debian.org. (Fri, 09 May 2008 17:18:13 GMT) Full text and rfc822 format available.

Forcibly Merged 282666 480392. Request was from Wen-Yen Chuang <caleb@calno.com> to control@bugs.debian.org. (Fri, 09 May 2008 17:36:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282666; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Wen-Yen Chuang <caleb@calno.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #31 received at 282666@bugs.debian.org (full text, mbox):

From: Wen-Yen Chuang <caleb@calno.com>
To: 282666@bugs.debian.org
Subject: Re: ITP: cel -- a game entity layer based on Crystal Space
Date: Mon, 09 Jun 2008 07:47:06 +0800
CEL has been in git of Debian Games Team.

Please see:
http://lists.debian.org/debian-devel-games/2008/05/msg00185.html
http://lists.debian.org/debian-devel-games/2008/05/msg00196.html

Wen-Yen Chuang (caleb)




Disconnected #480392 from all other report(s). Request was from Wen-Yen Chuang <caleb@calno.com> to control@bugs.debian.org. (Tue, 09 Sep 2008 23:51:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: cel -- a game entity layer based on Crystal Space' from `ITP: cel -- a game entity layer based on Crystal Space'. Request was from Wen-Yen Chuang <caleb@calno.com> to control@bugs.debian.org. (Wed, 10 Sep 2008 00:09:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Wen-Yen Chuang <caleb@calno.com>. Request was from Wen-Yen Chuang <caleb@calno.com> to control@bugs.debian.org. (Wed, 10 Sep 2008 00:09:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282666; Package wnpp. (Sun, 29 Nov 2009 14:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Marc Dequènes (Duck)" <duck@duckcorp.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 29 Nov 2009 14:57:03 GMT) Full text and rfc822 format available.

Message #42 received at 282666@bugs.debian.org (full text, mbox):

From: "Marc Dequènes (Duck)" <duck@duckcorp.org>
To: 282666@bugs.debian.org
Subject: Re: RFP: cel -- a game entity layer based on Crystal Space
Date: Sun, 29 Nov 2009 15:45:44 +0100
[Message part 1 (text/plain, inline)]
Coin,

Why is this RFP stuck ? The Debian Games Team had made an attempt, so  
why is this bug not converted in ITP ?

Currently, the software does not build with g++ 4.3.4-6:
C++ ./out/linuxx86/optimize/apps/bootstrap/bootstrap.o
apps/bootstrap/bootstrap.cpp: In member function ‘bool  
Bootstrap::HandleEvent(iEvent&)’:
apps/bootstrap/bootstrap.cpp:80: warning: ‘csEventID  
csevFinalProcess(iObjectRegistry*)’ is deprecated (declared at  
/usr/include/crystalspace-1.4/csutil/eventnames.h:523)
apps/bootstrap/bootstrap.cpp: In member function ‘bool  
Bootstrap::Initialize(int, const char* const*)’:
apps/bootstrap/bootstrap.cpp:188: error: expected primary-expression  
before ‘)’ token
apps/bootstrap/bootstrap.cpp:188: error: ‘CS_LOAD_PLUGIN’ was not  
declared in this scope

According to upstream, 1.2 is still the latest version, so i guess it  
should be reported to them, as nothing seems wrong in the packaging.

Regards.

-- 
Marc Dequènes (Duck)
[Message part 2 (application/pgp-signature, inline)]

Owner recorded as d.filoni@ubuntu.com. Request was from Devid Antonio Filoni <devidfil@gmail.com> to control@bugs.debian.org. (Sat, 02 Apr 2011 21:18:03 GMT) Full text and rfc822 format available.

Merged 282666 620565. Request was from Devid Antonio Filoni <devidfil@gmail.com> to control@bugs.debian.org. (Sat, 02 Apr 2011 21:33:03 GMT) Full text and rfc822 format available.

Changed Bug submitter to '"Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com>' from '"Manuel A. Fernandez Montecelo" <manuel@sindominio.net>' Request was from "Manuel A. Fernandez Montecelo" <manuel.montezelo@gmail.com> to control@bugs.debian.org. (Sat, 26 Nov 2011 19:12:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: cel -- a game entity layer based on Crystal Space' from 'RFP: cel -- a game entity layer based on Crystal Space' Request was from bartm@knars.be to control@bugs.debian.org. (Thu, 07 Jun 2012 12:57:35 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, d.filoni@ubuntu.com:
Bug#282666; Package wnpp. (Fri, 16 Aug 2013 17:03:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, d.filoni@ubuntu.com. (Fri, 16 Aug 2013 17:03:13 GMT) Full text and rfc822 format available.

Message #55 received at 282666@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 282666@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cel: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:54 +0200
retitle 282666 RFP: cel -- a game entity layer based on Crystal Space
noowner 282666
tag 282666 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging cel. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of cel back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging cel, please send a mail to
<control@bugs.debian.org> with:

 retitle 282666 ITP: cel -- a game entity layer based on Crystal Space
 owner 282666 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <282666@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: cel -- a game entity layer based on Crystal Space' from 'ITP: cel -- a game entity layer based on Crystal Space' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:12:46 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by d.filoni@ubuntu.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:12:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:05:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.